name: RF14 
mission: EUREC4A
flight_id: ATR-0207 
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-02-07 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200207/ATR-0207.pdf 
takeoff: 2020-02-07 16:13:06 
landing: 2020-02-07 21:54:06 
events: []
remarks:
segments: []
